MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE Memory Testers 
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife/memory_test/memtest86+/memtest86+.conf memtest86+
MENU INCLUDE /pxeknife/memory_test/memtest86/memtest86.conf memtest86
